uuid: 8ac6ed68-3b69-4a3e-b849-0e1a1e3a9ee3
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
